---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:08:52.199629'
uploaded: '2024-09-06T18:32:13.324592'
signed: '2024-09-07T00:22:37.636143'
released: '2024-09-07T03:07:42.396716'
artifacts:
metadata_updated: '2024-09-07T03:07:42.397279'
